@charset "utf-8";
/* 2022.02.17 15:30 - Made with love by Frederic */

/* 
header
 .logo-mobile
 nav
 .header-wrapper
  .header
   .logo-desktop 
   .bourse
    .b_cotation
    .bv
   .langues 
   .search
    .search-engine
     .SE_text
     .SE_bouton
  .top-menu-bar
  .top-menu
   .dropdown
    .dropdow-menu
     .navigation
      .navigation-col
*/
@media only screen {
header,header *{box-sizing:border-box}
header{position:fixed;display:block;left:auto;right:auto;top:0;width:100%;z-index:3;max-height:100%;background:#fff}
.logo-mobile{display:none;padding:10px 0 0 0}
.header-wrapper{background:#fff}
.header{height:80px;text-align:left;font-size:1.125rem;width:100%}
.header a:hover{color:#004489;text-decoration:underline}
.header div{display:inline-block;vertical-align:top;height:80px;line-height:80px;overflow:hidden}
.logo-desktop,.logo-mobile{margin-left:auto;margin-right:auto;text-align:right}
.logo-desktop{float:right;width:166px;padding:10px 0}
.bourse,.bv_zero,.langues,.langues a{color:#596876}
.bourse,.langues{font-size:1rem}
.bourse{text-align:left;clear:both;line-height:1.5rem;width:auto;font-family:VinciSansBold;padding:0 2rem 0 0}
.b_cotation{font-size:1.375rem}
.b_cotation a,.search_engine input,.search_engine ::placeholder{color:#00162D;opacity:1}
.bv_plus{color:#157846} 
.bv_moins{color:#B30000}
.langues{width:auto;height:2.2rem;line-height:2.2rem;color:#000}
.langues a{display:inline-block}
.langues_label {padding: 0 0.5rem}
.search{padding:0 20px;margin-bottom:-2px}
.search_engine input{font-size:1.125rem;border:none 0;background:#EEF2F7;height:1.6em !important;line-height:1.6em;padding:0 4px;transition:0.5s ease-in-out;}
.search_engine input:hover{border-color:#004489}
.search_engine .SE_text{width:12em;font-family:VinciSansRegular,"Trebuchet MS",Arial,Helvetica,sans-serif}
.search_engine .SE_bouton{font-family:VinciDingbats,"Trebuchet MS",Arial,Helvetica,sans-serif;border:none;background:inherit}
.search_engine .SE_bouton:hover{color:#004489}
.nav-toggle{width:69px;height:69px;float:left;margin-top:-70px;text-indent:-9999px;overflow:hidden;background:#706f70 url('hamburger.png') no-repeat 50% 50%}
.dropdown-menu a:hover,.dropdown-menu a.current{text-decoration:underline;transition:0.5s}
.navigation{width:100%}
.navigation li{display:list-item;width:100%;margin:0 0 0.5rem 0;line-height:1.1}
.navigation a{display:inline-block;width:100%;margin-bottom:0.25rem}
.navigation strong {display:block;margin-bottom:0;font-family:VinciSansBold;font-weight:normal;padding-left:0.5rem;}
.navigation strong a{padding-left:0.5rem;}
.navigation .navigation-col strong a{font-family:VinciSansBold;font-weight:normal;margin-left:-0.5rem}
.navigation div,.navigation ul.navigation-col{display:inline-block;width:33.33%;vertical-align:top}
.navigation ul.navigation-col{width:25%;padding-left:0}
.navigation-col li{width:100% !important}
.nav-collapse ul ul a{display:block}
}

/*************************/
/* NON HAMBURGER > 900px */
/*************************/
@media only screen and (min-width:901px){
.bourse_mobile{display:none}
.logo_mobile{display:none}
.header{line-height:1.5em;background:#fff;height:80px;width:100%;margin:auto}
.top-menu-bar{border-top:solid 1px #EEF2F7;height:45px;background:#fff}
.top-menu{width:100%;margin:-45px auto 0 auto;text-align:left}
.top-menu ul{width:100%;margin:auto;font-size:1rem}
.search_engine{padding-left:0}
.dropdown{position:relative;display:inline-block;vertical-align:top;font-family:VinciSansBold;background:#fff;border-top:solid 1px #EEF2F7} 
.open > .dropdown-menu{display:block;transition:0.5s;position:fixed;width:100vw;left:0;text-align:center}
.open > .dropdown-toggle{background:#fff}
.dropdown-toggle{display:block;height:44px;line-height:35px;border-top:solid 2px #fff;text-decoration:none;color:#00162D;font-size:1.125rem}
.dropdown-toggle:hover{text-decoration:none;border-top-color:#004489}
.dropdown-menu{display:none;list-style:none;margin:0 auto;font-size:1.125rem;position:relative;padding:0;background:#FFF !important;border-top:none 0;vertical-align:middle;
	border-bottom:solid 2px #004489}
.dropdown-menu ul,.dropdown-menu .navigation{text-align:left;margin:0.5rem 0 0.15rem 0;display:inline-block;vertical-align:top}
.dropdown-menu ul{padding-left:1rem}
.dropdown-menu li{width:33.3333%;display:inline-block;vertical-align:top;text-align:left;border-top:none 0 !important; font-size:1.125rem}/*padding-bottom:0.25rem*/
.dropdown-menu li a{line-height:1.15;font-family:VinciSansRegular;color:#00162D;padding:0.25rem 0.5rem}
.dropdown-menu a.current{font-family:VinciSansBold}
.dropdown-menu a:hover,.dropdown-menu a.current{color:#004489;background: #F0F4F8;text-decoration:none}
.open > .dropdown-toggle{transition:0.5s;text-decoration:none;border-bottom:solid 1px #fff}
.dropdown .dropdown-toggle:hover{color:#004489}
.open > .dropdown-toggle,.dropdown_00_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_01_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_02_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_03_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_04_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_05_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.dropdown_06_current .dropdown-toggle{border-top-color:#004489;color:#004489}
.bordure{display:none;position:fixed;width:100vw;left:0;border-bottom:none 0;height:5px}
.open > .bordure{display:block}
.open > .dropdown-menu {border-bottom-color:#004489}
.js .nav-collapse{position:relative}
.js .nav-collapse.closed{max-height:none}
.nav-toggle{display:none}
}

/*******************/
/* DESKTOP >= 1200 */
/*******************/
@media only screen and (min-width:1200px){
.navigation{width:1200px;margin:0.5rem auto 0 auto}
.top-menu {width: 1200px}
.header{width:1200px}
.dropdown{margin-right:3rem} 
}

/*********************************************/
/* ENTRE DESKTOP ET HAMBUGER  < 1200 ET > 900*/
/*********************************************/
@media only screen and (max-width:1199px) and (min-width:901px){
.top-menu-bar,.logo_mobile{display:none}
.top-menu{margin:0}
.header, .top-menu ul {margin-left: 1%}
.dropdown{margin-right:2rem;border-top: solid 1px #fff;}
.dropdown-menu{width:100vw}
}

/*********************/
/* HAMBURGER < 900px */
/*********************/
@media only screen and (max-width:900px){
header{border-bottom:solid 1px #ccc}
.header{height:auto;padding:1% 0;border-bottom:solid 1px #ccc;}
.header div{height:2.5rem;line-height:2.5rem}
.header-wrapper,.b_home{display:block}
.logo-desktop{display:none !important}
.bourse,.bourse .b_cotation{font-size:1rem !important}
.bourse_desktop{display:none !important}
.bourse_mobile{display:inline-block;padding:1rem 0}
.langues{margin-right:0;width:auto;padding-left:1rem}
.langues a{}
.search{padding-left:1rem}
.header .search_engine{padding:0}
.logo-desktop{display:none} 
.logo-mobile{background:rgba(255,255,255,1)}
.logo-mobile{display:block;border-bottom:solid thin #EDEDED}
.dropdown{width:100%;font-size:1rem;border-bottom:none 0;padding: 0 0 0 0}
.navigation li{margin:0}
.navigation-col li strong{font-size:1.250rem}
.navigation-col li a{padding:0.25rem 0;line-height:1.25}
.nav-collapse li a{font-size: 1.25rem;border-bottom:none 0}
.js header .nav-collapse-0.opened{max-height: 75vh !important}
.logo_mobile{display:block;height:80px;width:100%;background:#fff;text-align:right;padding:5px 1rem 0 0}
.header .search_engine{display:block;float:none;margin:0}
.header .search_engine *{display:inline-block;float:none}
.nav-collapse .top-menu ul{margin:0;padding:0;width:100%;display:block;list-style:none;text-align:left;background:#F2F2F2}
.js .nav-collapse{clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:auto}
.js .nav-collapse-0.opened{max-height:9999px !important}
.nav-toggle{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none}
.dropdown{position:relative;display:block;width:100%;font-size:1.125rem;font-family:VinciSansBold;background:#fff;border-bottom:solid 1px #FFF;padding:0.75rem 0 0 0} 
.open > .dropdown-menu{display:block;transition:0.5s} /* menu onclick  */
.dropdown-toggle{font-family:VinciSansBold;color:#00162D;text-transform:uppercase;padding:0 0 0.75rem 1rem;width:100%;display:block} 
.dropdown-menu{display:none;width:100%;padding:0;background:#fff;margin-top:-1rem}
.dropdown-menu li{width:50%;display:inline-block;vertical-align:top;text-align:left;border-top:none 0 !important;padding:0 0 0.25rem 0;}
.dropdown-menu li a{line-height:1.1;font-family:VinciSansRegular;color:#00162D;display:inline-block;padding:0.25rem 0.5rem;width:100%}
.dropdown-menu a:hover,.dropdown-menu a.current{text-decoration:none;background:#fff;transition:0.5s}
.dropdown-menu a.current{font-family:VinciSansBold}
a.dropdown-toggle:hover{text-decoration:none}
.nav-collapse .top-menu ul{background:#fff}
.nav-collapse .dropdown-menu-01{border-bottom:solid 4px #004489}
.nav-collapse .dropdown-menu-02{border-bottom:solid 4px #004489} 
.nav-collapse .dropdown-menu-03{border-bottom:solid 4px #004489}
.nav-collapse .dropdown-menu-04{border-bottom:solid 4px #004489}
.nav-collapse .dropdown-menu-06{border-bottom:solid 4px #004489}
.dropdown_01 a.dropdown-toggle:hover,.dropdown_01_current a.dropdown-toggle{color:#004489}
.dropdown_02 a.dropdown-toggle:hover,.dropdown_02_current a.dropdown-toggle{color:#004489}
.dropdown_03 a.dropdown-toggle:hover,.dropdown_03_current a.dropdown-toggle{color:#004489}
.dropdown_04 a.dropdown-toggle:hover,.dropdown_04_current a.dropdown-toggle{color:#004489}
.dropdown_07 a.dropdown-toggle:hover,.dropdown_07_current a.dropdown-toggle{color:#004489}
.dropdown-menu-01 a:hover,.dropdown-menu-01 a.current{color:#004489}
.dropdown-menu-02 a:hover,.dropdown-menu-02 a.current{color:#004489}
.dropdown-menu-03 a:hover,.dropdown-menu-03 a.current{color:#004489}
.dropdown-menu-04 a:hover,.dropdown-menu-04 a.current{color:#004489}
.dropdown-menu-06 a:hover,.dropdown-menu-06 a.current{color:#004489}
.dropdown-menu .navigation{padding:1rem}
.navigation ul{width:50%;padding:1rem 0 1rem 1rem}
.navigation li{line-height:1.1;margin:0 0.5rem 0.75rem 0}
.navigation strong{margin-bottom:0}
}

/*************************/
/* PETITS ECRANS < 560px */
/*************************/
@media only screen and (max-width:560px){
.dropdown{width:100%} 
.dropdown-menu li{width:100%;display:block}
.navigation ul{width:100%;padding:1rem 0 0 1rem}
}
/**********/
/* RETINA */
/**********/
@media only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx),only screen and  (-webkit-min-device-pixel-ratio:2){
.nav-toggle{background-image:url("hamburger-retina.png");background-size:100px 100px}
}
